{
	"304000311_0": "Investigating the Abnormal",
	"304000311_1": "\"So this is Special Disaster Response Team Section 2 HQ.\"",
	"304000311_2": "\"I got a really strong wave of nostalgia just now.\"",
	"304000311_3": "(Is this what coming home after a long time away feels like?)",
	"304000311_4": "\"This way.\"",
	"304000311_5": "\"I'm back, and these two girls helped me in the battle earlier.\"",
	"304000311_6": "\"You two, eh? Well, we're glad to have you. Please, make yourselves at home.\"",
	"304000311_7": "\"To tell you the truth, it kind of already feels like home.\"",
	"304000311_8": "\"Hm? What do you mean?\"",
	"304000311_9": "(We don't exist in this world, so she's confusing them. I have to explain everything from the start.)",
	"304000311_10": "\"You have both seemed rather... relaxed. Are you—\"",
	"304000311_11": "\"Oh, no, it's just... you know how it is! Stop prying so much, jeez!\"",
	"304000311_12": "(Oh, good grief...)",
	"304000311_13": "\"I, uh... I see.\"",
	"304000311_14": "\"You'll have to forgive her. Allow me to explain instead. So, the two of us are—\"",
	"304000311_15": "\"I see... More or less.\"",
	"304000311_16": "\"So essentially, by using the power of Gjallarhorn, you were able to come here from another world?\"",
	"304000311_17": "\"Yes. And since Gjallarhorn went off, we believe that means there's some kind of threat in this world.\"",
	"304000311_18": "\"We've come here to figure out what that might be.\"",
	"304000311_19": "\"A threat, huh?\"",
	"304000311_20": "\"I mean, nothing comes to mind off the top of my head.\"",
	"304000311_21": "\"Commander, could this be tied to the recent incident with the complete relic delivered to Nagatacho?\"",
	"304000311_22": "\"Hmm, I can't imagine how it could, but...\"",
	"304000311_23": "\"We're just grasping at straws here. Don't you have any more concrete information?\"",
	"304000311_24": "\"With previous Gjallarhorn alerts, we encountered Noise much more powerful than those we typically see.\"",
	"304000311_25": "\"Have you had similar appearances here?\"",
	"304000311_26": "\"Powerful Noise, huh?\"",
	"304000311_27": "\"Might she mean those signals we had the other day?\"",
	"304000311_28": "\"Yes, that's definitely possible.\"",
	"304000311_29": "\"What are you talking about?\"",
	"304000311_30": "\"So, a few days ago, we—\"",
	"304000311_31": "\"Tsubasa! We've got signals from an unknown, powerful Noise! Head out right away!\"",
	"304000311_32": "\"Understood!\"",
	"304000311_33": "\"Tsubasa here. I've arrived at the location...\"",
	"304000311_34": "\"But I don't have visual on any Noise. What does it look like on your end?\"",
	"304000311_35": "\"We just lost the signals ourselves.\"",
	"304000311_36": "\"You lost them? Did they disappear, or—\"",
	"304000311_37": "\"Aha, over there!\"",
	"304000311_38": "\"......\"",
	"304000311_39": "\"Is that...\"",
	"304000311_40": "\"......\"",
	"304000311_41": "\"Hibiki Tachibana.\"",
	"304000311_42": "\"Are you the one who took down the Noise here?\"",
	"304000311_43": "\"......\"",
	"304000311_44": "\"Hey, wait!\"",
	"304000311_45": "\"That's the long and short of it.\"",
	"304000311_46": "\"There was a powerful Noise there, too. Far bigger and stronger than usual, we believe.\"",
	"304000311_47": "\"But no one here actually saw it directly?\"",
	"304000311_48": "\"That's correct.\"",
	"304000311_49": "\"The only explanation is that the Gungnir wielder, Hibiki Tachibana, beat it before we got there, but...\"",
	"304000311_50": "\"But?\"",
	"304000311_51": "\"It seems impossible that she could take down such a powerful Noise so quickly, let alone all by herself.\"",
	"304000311_52": "\"That makes sense.\"",
	"304000311_53": "\"If that Noise is what I think it is, it shouldn't be possible for a wielder to beat it without X-Drive.\"",
	"304000311_54": "\"Incidentally, would you be able to tell us what this powerful Noise is like, exactly?\"",
	"304000311_55": "\"We call that Noise's abnormality \"karmification\", and those that demonstrate it we call Karma Noise.\"",
	"304000311_56": "\"Karma Noise?\"",
	"304000311_57": "\"Karma Noise are far stronger than typical Noise. Plus, they don't carbonize on contact with organic matter.\"",
	"304000311_58": "\"That would mean they can just keep on killing people indefinitely!\"",
	"304000311_59": "\"Yes, exactly. They're abhorrent. We think that might be what our Gjallarhorn was reacting to.\"",
	"304000311_60": "\"That's what it reacts to?\"",
	"304000311_61": "\"Another thing about them is that they seem to appear where they do in search of nearby humans.\"",
	"304000311_62": "\"However, we have very little data on it, so take this all with a pinch of salt.\"",
	"304000311_63": "\"Is it based on the number of people?\"",
	"304000311_64": "\"No, we think they detect phonic gain, but that doesn't apply to all Karma Noise.\"",
	"304000311_65": "\"Either way, a single one can kill multiple people. Ignore them, and they'll leave nothing but ashes.\"",
	"304000311_66": "\"That's horrible!\"",
	"304000311_67": "\"I see now. I had no idea such Noise existed.\"",
	"304000311_68": "\"If you want to know what it was the other day, you'll have to ask the only eyewitness, Hibiki-kun.\"",
	"304000311_69": "\"I guess that's our only option. Where is she now?\"",
	"304000311_70": "\"Unfortunately, she doesn't work with us.\"",
	"304000311_71": "\"She does wield her own Gear, but she doesn't have a grasp of what needs to be done.\"",
	"304000311_72": "\"Guess that means we'll have to look for her around the academy.\"",
	"304000311_73": "\"Yeah.\"",
	"304000311_74": "\"......\"",
	"304000311_75": "\"Will you need a guide?\"",
	"304000311_76": "\"That's all right. We're pretty familiar with the academy grounds.\"",
	"304000311_77": "\"That being said, where should we start looking first?\"",
	"304000311_78": "\"Even if we find her, with her attitude the way it is, I doubt she'll want to talk to us.\"",
	"304000311_79": "\"We can't get bogged down by what-ifs. We may as well give it a shot.\"",
	"304000311_80": "\"Yes, you're right.\"",
	"304000311_81": "\"Hey, wait up you two.\"",
	"304000311_82": "\"What is it?\"",
	"304000311_83": "\"We said we didn't need a guide.\"",
	"304000311_84": "\"No, that's not it.\"",
	"304000311_85": "\"I know this is probably untoward of me to ask since we only just met today, but...\"",
	"304000311_86": "\"I need to become stronger. Would you mind helping me train?\"",
	"304000311_87": "\"Tsubasa?\"",
	"304000311_88": "\"I'm the only wielder on this side. I could use some practice that isn't just the simulator.\"",
	"304000311_89": "\"Oh, is that all? You looked pretty dour before asking. Sure, we can do that for you.\"",
	"304000311_90": "\"Besides, we may have only just met in this world, but in our world, we're close friends.\"",
	"304000311_91": "\"I see. So you know a parallel version of me.\"",
	"304000311_92": "\"We do. So yeah, don't hesitate to ask at all.\"",
	"304000311_93": "\"Just don't blame us if you end up embarrassing yourself, got it?\"",
	"304000311_94": "\"Good. That's just what I like to hear.\"",
	"304000311_95": "\"Shall we get to it, then?\""
}